Multiarch hinter reports 1 issue(s)

package:
node-jsonselect
severity:
normal
created:
2019-01-02
last updated:
2019-04-26

There are issues with the multiarch metadata for this package.